-ADM8211 n
-AMD8111_ETH n
-AMD_XGBE n
-AQTION n
-AT76C50X_USB n
-ATMEL n
-BT_FEATURE_DEBUG n
-CAVIUM_PTP n
-CW1200 n
-DMIID n
-DMI_SYSFS n
-ENA_ETHERNET n
-ENC28J60 n
-ENCX24J600 n
-EXT4_USE_FOR_EXT2 y
-EZCHIP_NPS_MANAGEMENT_ENET n
-FONTS n
-FONT_8x8 y
-FRAMEBUFFER_CONSOLE_DEFERRED_TAKEOVER n
-FRAMEBUFFER_CONSOLE_DETECT_PRIMARY y
-FRAMEBUFFER_CONSOLE_LEGACY_ACCELERATION n
-FRAMEBUFFER_CONSOLE_ROTATION n
-GEMINI_ETHERNET n
-HAVE_ALIGNED_STRUCT_PAGE y
-HERMES n
-HID_ACCUTOUCH n
-HID_APPLEIR n
-HID_ASUS n
-HID_BETOP_FF n
-HID_BIGBEN_FF n
-HID_CHICONY y
-HID_CORSAIR n
-HID_CREATIVE_SB0540 n
-HID_ELAN n
-HID_ELO n
-HID_GT683R n
-HID_HOLTEK n
-HID_LETSKETCH n
-HID_LOGITECH y
-HID_LOGITECH_HIDPP n
-HID_MCP2221 n
-HID_MEGAWORLD_FF n
-HID_NTRIG n
-HID_PENMOUNT n
-HID_PRODIKEYS n
-HID_RETRODE n
-HID_ROCCAT n
-HID_SAMSUNG n
-HID_SIGMAMICRO n
-HID_SONY n
-HID_THRUSTMASTER n
-HID_UCLOGIC n
-HID_WACOM n
-HINIC n
-HOSTAP n
-IMA_SECURE_AND_OR_TRUSTED_BOOT n
-INA2XX_ADC n
-IPW2100 n
-IPW2200 n
-IWL3945 n
-IWL4965 n
-IWLWIFI n
-KS8842 n
-KS8851 n
-KS8851_MLL n
-KSZ884X_PCI n
-LAN743X n
-LIQUIDIO n
-LIQUIDIO_VF n
-LOGIG940_FF n
-LOGIRUMBLEPAD2_FF n
-LOGITECH_FF n
-LOGIWHEELS_FF n
-MLX4_EN n
-MLX5_CORE n
-MLXFW n
-MLXSW_CORE n
-MT7601U n
-MT7603E n
-MT7615E n
-MT7663S n
-MT7663U n
-MT76x0E n
-MT76x0U n
-MT76x2E n
-MT76x2U n
-MT7915E n
-MT7921E n
-MT7921S n
-MT7921U n
-NATSEMI n
-NE2K_PCI n
-NET_VENDOR_8390 y
-NFP n
-NI_XGE_MANAGEMENT_ENET n
-NS83820 n
-P54_COMMON n
-PCI_LABEL y
-PCNET32 n
-QTNFMAC_PCIE n
-RSI_91X n
-RT2X00 n
-RTL8180 n
-RTL8187 n
-RTL8188EE n
-RTL8192CE n
-RTL8192CU n
-RTL8192DE n
-RTL8192EE n
-RTL8192SE n
-RTL8723AE n
-RTL8723BE n
-RTL8821AE n
-RTL8XXXU n
-RTL_CARDS y
-RTW88 n
-RTW89 n
-SECCOMP_CACHE_DEBUG n
-SECCOMP_FILTER y
-SECRETMEM y
-SENSORS_ADM1021 n
-SENSORS_AQUACOMPUTER_D5NEXT n
-SENSORS_MAX6642 n
-SENSORS_NZXT_KRAKEN2 n
-SENSORS_NZXT_SMART2 n
-SFC n
-SFC_FALCON n
-SFC_SIENA n
-SLICOSS n
-SLUB_CPU_PARTIAL y
-SLUB_DEBUG y
-SLUB_DEBUG_ON n
-SLUB_STATS n
-SND_AD1889 n
-SND_ALI5451 n
-SND_ALS300 n
-SND_ATIIXP n
-SND_ATIIXP_MODEM n
-SND_AU8810 n
-SND_AU8820 n
-SND_AU8830 n
-SND_AW2 n
-SND_AZT3328 n
-SND_BT87X n
-SND_CA0106 n
-SND_CMIPCI n
-SND_CS4281 n
-SND_CS46XX n
-SND_CTXFI n
-SND_DARLA20 n
-SND_DARLA24 n
-SND_ECHO3G n
-SND_EMU10K1 n
-SND_EMU10K1X n
-SND_ENS1370 n
-SND_ENS1371 n
-SND_ES1938 n
-SND_ES1968 n
-SND_FM801 n
-SND_GINA20 n
-SND_GINA24 n
-SND_HDA_INTEL n
-SND_HDSP n
-SND_HDSPM n
-SND_ICE1712 n
-SND_ICE1724 n
-SND_INDIGO n
-SND_INDIGODJ n
-SND_INDIGODJX n
-SND_INDIGOIO n
-SND_INDIGOIOX n
-SND_INTEL8X0 n
-SND_INTEL8X0M n
-SND_KORG1212 n
-SND_LAYLA20 n
-SND_LAYLA24 n
-SND_LOLA n
-SND_LX6464ES n
-SND_MAESTRO3 n
-SND_MIA n
-SND_MIXART n
-SND_MONA n
-SND_NM256 n
-SND_OXYGEN n
-SND_PCXHR n
-SND_RIPTIDE n
-SND_RME32 n
-SND_RME96 n
-SND_RME9652 n
-SND_SE6X n
-SND_SONICVIBES n
-SND_TRIDENT n
-SND_VIA82XX n
-SND_VIA82XX_MODEM n
-SND_VIRTUOSO n
-SND_VX222 n
-SND_YMFPCI n
-SUSPEND_FREEZER y
-SXGBE_ETH n
-THUNDER_NIC_BGX n
-THUNDER_NIC_PF n
-THUNDER_NIC_RGX n
-THUNDER_NIC_VF n
-UCLAMP_TASK n
-USB_HIDDEV n
-USB_ZD1201 n
-VGA_ARB_MAX_GPUS 16
-WIZNET_W5100 n
-WIZNET_W5300 n
-ZD1211RW n
 AHCI_CEVA n -> y
 AHCI_QORIQ n -> y
 AMD_PHY n -> y
 ARCH_VEXPRESS n -> y
 ARCH_ZYNQMP n -> y
 ARM_CCI_PMU n -> y
 ARM_MHU n -> y
 ARM_SCPI_PROTOCOL n -> y
 ARM_SMMU n -> y
 ARM_SP805_WATCHDOG n -> y
 AT803X_PHY n -> y
 ATH10K n -> m
 ATL1C n -> m
 AX88796B_PHY n -> y
 BACKLIGHT_LP855X n -> m
 BATTERY_BQ27XXX n -> y
 BATTERY_SBS n -> m
 BCM7XXX_PHY n -> y
 BCM87XX_PHY n -> y
 BLK_DEV_NBD n -> m
 BLK_DEV_NVME n -> m
 BLK_DEV_RAM n -> y
 BRCMFMAC n -> m
 BRCMSTB_GISB_ARB n -> y
 BRIDGE n -> y
 BROADCOM_PHY n -> y
 BTRFS_FS n -> y
 BT_BNEP n -> y
 BT_DEBUGFS y -> n
 BT_HCIBCM203X n -> y
 BT_HCIBFUSB n -> y
 BT_HCIBPA10X n -> y
 BT_HCIBTSDIO n -> y
 BT_HCIBTUSB n -> y
 BT_HCIUART_3WIRE n -> y
 BT_HCIUART_ATH3K n -> y
 BT_HCIUART_BCM n -> y
 BT_HCIUART_BCSP n -> y
 BT_HCIUART_INTEL n -> y
 BT_HCIUART_QCA n -> y
 BT_HCIVHCI n -> y
 BT_HIDP n -> y
 BT_LE y -> n
 BT_MRVL n -> y
 BT_RFCOMM n -> y
 CADENCE_WATCHDOG n -> y
 CAN_XILINXCAN n -> y
 CC_VERSION_TEXT "gcc (Debian 13.2.0-24) 13.2.0" -> ""
 CFG80211_WEXT n -> y
 CICADA_PHY n -> y
 CMA_SIZE_MBYTES 128 -> 32
 COMMON_CLK_PWM n -> y
 COMMON_CLK_SI570 n -> y
 COMMON_CLK_XLNX_CLKWZRD n -> y
 CONNECTOR n -> y
 CPU_FREQ_DEFAULT_GOV_SCHEDUTIL y -> n
 CPU_FREQ_DEFAULT_GOV_USERSPACE n -> y
 CPU_FREQ_GOV_CONSERVATIVE n -> y
 CPU_FREQ_GOV_ONDEMAND n -> y
 CPU_FREQ_GOV_POWERSAVE n -> y
 CPU_FREQ_GOV_SCHEDUTIL y -> n
 CPU_FREQ_GOV_USERSPACE n -> y
 CPU_FREQ_STAT n -> y
 CRC7 n -> y
 CRC_ITU_T n -> y
 CRYPTO_BLAKE2B n -> y
 CRYPTO_CHACHA20 n -> m
 CRYPTO_CRYPTD n -> y
 CRYPTO_DEFLATE n -> y
 CRYPTO_DES n -> m
 CRYPTO_ECHAINIV n -> y
 CRYPTO_ESSIV n -> y
 CRYPTO_MANAGER_DISABLE_TESTS y -> n
 CRYPTO_SHA3 n -> m
 CRYPTO_USER_API_SKCIPHER n -> y
 CRYPTO_XXHASH n -> y
 DAVICOM_PHY n -> y
 DEBUG_MEMORY_INIT y -> n
 DEFAULT_HOSTNAME "(none)" -> ""
 DEFAULT_MMAP_MIN_ADDR 4096 -> 32768
 DMATEST n -> y
 DMI y -> n
 DP83867_PHY n -> y
 DRM_I2C_CH7006 n -> m
 DRM_I2C_SIL164 n -> m
 DRM_LEGACY n -> y
 DRM_NOUVEAU n -> m
 DRM_PANEL_SIMPLE n -> m
 DYNAMIC_DEBUG n -> y
 DYNAMIC_DEBUG_CORE n -> y
 E1000E n -> y
 ECRYPT_FS n -> y
 EEPROM_AT25 n -> y
 EFI_CAPSULE_LOADER n -> y
 EMBEDDED n -> y
 EXPERT n -> y
 EXPORTFS_BLOCK_OPS n -> y
 EXT2_FS n -> y
 EXT3_FS n -> y
 EXT4_FS_SECURITY n -> y
 FB_ARMCLCD n -> y
 FPGA n -> y
 FRAMEBUFFER_CONSOLE y -> n
 FUSE_FS n -> m
 GPIO_DWAPB n -> y
 GPIO_GENERIC_PLATFORM n -> y
 GPIO_MB86S7X n -> y
 GPIO_PCA953X_IRQ n -> y
 GPIO_PL061 n -> y
 GPIO_XILINX n -> y
 HID_A4TECH y -> n
 HID_APPLE y -> n
 HID_BELKIN y -> n
 HID_CHERRY y -> n
 HID_CYPRESS y -> n
 HID_EZKEY y -> n
 HID_GENERIC y -> n
 HID_ITE y -> n
 HID_KENSINGTON y -> n
 HID_MICROSOFT y -> n
 HID_MONTEREY y -> n
 HID_REDRAGON y -> n
 HIX5HD2_GMAC n -> y
 HNS_DSAF n -> y
 HNS_ENET n -> y
 I2C_CADENCE n -> y
 I2C_MUX_PCA9541 n -> y
 I2C_RK3X n -> y
 I2C_XILINX n -> y
 ICPLUS_PHY n -> y
 IGB n -> y
 IGBVF n -> y
 INPUT_FF_MEMLESS y -> n
 INPUT_TOUCHSCREEN n -> y
 IPV6 n -> y
 IP_NF_IPTABLES n -> y
 IP_PNP_RARP n -> y
 JFFS2_FS n -> y
 KEYBOARD_ADC n -> m
 KEYBOARD_GPIO_POLLED n -> y
 LEDS_TRIGGER_BACKLIGHT n -> y
 LEDS_TRIGGER_CAMERA n -> y
 LEDS_TRIGGER_DISK n -> y
 LEDS_TRIGGER_GPIO n -> y
 LEDS_TRIGGER_ONESHOT n -> y
 LEDS_TRIGGER_PANIC n -> y
 LEDS_TRIGGER_TIMER n -> y
 LEDS_TRIGGER_TRANSIENT n -> y
 LEGACY_PTY_COUNT 256 -> 16
 LIBCRC32C n -> y
 LOCALVERSION "-arm64-renesas" -> ""
 LOCALVERSION_AUTO y -> n
 LOG_BUF_SHIFT 17 -> 16
 LSI_ET1011C_PHY n -> y
 LXT_PHY n -> y
 MAC80211_DEBUG_MENU n -> y
 MAC80211_MESSAGE_TRACING n -> y
 MACB n -> y
 MACVLAN n -> m
 MARVELL_10G_PHY n -> m
 MARVELL_PHY n -> y
 MD n -> y
 MEDIA_ANALOG_TV_SUPPORT n -> y
 MEDIA_CEC_SUPPORT n -> y
 MEDIA_DIGITAL_TV_SUPPORT n -> y
 MEDIA_RADIO_SUPPORT n -> y
 MEDIA_SUPPORT_FILTER y -> n
 MEDIA_TEST_SUPPORT n -> y
 MEDIA_USB_SUPPORT n -> y
 MEMTEST n -> y
 MFD_HI6421_PMIC n -> y
 MFD_MAX77620 n -> y
 MFD_RK808 n -> y
 MFD_SEC_CORE n -> y
 MFD_SYSCON n -> y
 MFD_TPS65086 n -> y
 MICROCHIP_PHY n -> m
 MMC_ARMMMCI n -> y
 MMC_BLOCK_MINORS 8 -> 32
 MMC_CQHCI n -> y
 MMC_DW n -> y
 MMC_SDHCI n -> y
 MMC_SPI n -> y
 MODULES n -> y
 MSDOS_FS n -> y
 MTD_CFI_INTELEXT n -> y
 MTD_CMDLINE_PARTS n -> y
 MTD_DATAFLASH n -> y
 MTD_OOPS n -> y
 MVMDIO n -> y
 MWIFIEX n -> m
 NATIONAL_PHY n -> y
 NETFILTER_NETLINK_LOG n -> y
 NETFILTER_XTABLES n -> y
 NETWORK_SECMARK n -> y
 NET_9P n -> y
 NET_KEY n -> y
 NET_PKTGEN n -> y
 NET_VENDOR_ALACRITECH y -> n
 NET_VENDOR_AMAZON y -> n
 NET_VENDOR_AMD y -> n
 NET_VENDOR_AQUANTIA y -> n
 NET_VENDOR_CAVIUM y -> n
 NET_VENDOR_CORTINA y -> n
 NET_VENDOR_EZCHIP y -> n
 NET_VENDOR_HUAWEI y -> n
 NET_VENDOR_MELLANOX y -> n
 NET_VENDOR_MICREL y -> n
 NET_VENDOR_MICROCHIP y -> n
 NET_VENDOR_MICROSEMI y -> n
 NET_VENDOR_NATSEMI y -> n
 NET_VENDOR_NETRONOME y -> n
 NET_VENDOR_NI y -> n
 NET_VENDOR_ROCKER y -> n
 NET_VENDOR_SAMSUNG y -> n
 NET_VENDOR_SEEQ y -> n
 NET_VENDOR_SOCIONEXT y -> n
 NET_VENDOR_SOLARFLARE y -> n
 NET_VENDOR_WIZNET y -> n
 NFSD n -> y
 NFS_V3_ACL n -> y
 NF_CONNTRACK n -> m
 NF_LOG_SYSLOG n -> y
 NF_REJECT_IPV4 n -> y
 NF_TABLES n -> m
 NL80211_TESTMODE n -> y
 NO_HZ n -> y
 NTFS_FS n -> y
 OF_OVERLAY n -> y
 OVERLAY_FS n -> m
 PARTITION_ADVANCED n -> y
 PATA_OF_PLATFORM n -> y
 PCIE_XILINX n -> y
 PL330_DMA n -> y
 PLATFORM_MHU n -> y
 PMBUS n -> y
 POWER_RESET_LTC2952 n -> y
 POWER_RESET_SYSCON n -> y
 PSTORE n -> y
 QCOM_EMAC n -> m
 QCOM_HIDMA n -> y
 QCOM_HIDMA_MGMT n -> y
 QFMT_V2 n -> y
 QSEMI_PHY n -> y
 RAS n -> y
 RCU_CPU_STALL_TIMEOUT 21 -> 60
 RC_CORE n -> m
 REMOTEPROC n -> y
 RFKILL_GPIO n -> y
 ROCKCHIP_PHY n -> y
 RPMSG_QCOM_GLINK_RPM n -> y
 RPMSG_VIRTIO n -> m
 RTC_DRV_DS3232 n -> y
 RTC_DRV_EFI n -> y
 RTC_DRV_PL031 n -> y
 RTC_DRV_ZYNQMP n -> y
 SATA_AHCI n -> y
 SATA_AHCI_PLATFORM n -> y
 SATA_SIL24 n -> y
 SECCOMP y -> n
 SECURITY n -> y
 SECURITYFS n -> y
 SENSORS_IIO_HWMON n -> y
 SENSORS_INA2XX n -> y
 SENSORS_LM90 n -> m
 SERIAL_8250_DW n -> y
 SERIAL_8250_EXTENDED n -> y
 SERIAL_AMBA_PL011 n -> y
 SERIAL_MAX310X n -> y
 SERIAL_OF_PLATFORM n -> y
 SERIAL_UARTLITE n -> y
 SERIAL_XILINX_PS_UART n -> y
 SERIO n -> y
 SKY2 n -> y
 SLAB n -> y
 SLUB y -> n
 SMC91X n -> y
 SMSC911X n -> y
 SMSC_PHY n -> y
 SND_PCI y -> n
 SND_SOC_XILINX_AUDIO_FORMATTER n -> y
 SND_SOC_XILINX_I2S n -> y
 SND_SOC_XILINX_SPDIF n -> y
 SND_USB n -> y
 SOC_BRCMSTB n -> y
 SOC_TI n -> y
 SPI_BITBANG n -> y
 SPI_CADENCE n -> y
 SPI_PL022 n -> y
 SPI_ROCKCHIP n -> y
 SPI_XILINX n -> y
 SPI_ZYNQMP_GQSPI n -> y
 SQUASHFS_LZO n -> y
 SQUASHFS_XATTR n -> y
 SQUASHFS_XZ n -> y
 STE10XP n -> y
 STMMAC_ETH n -> m
 SUSPEND y -> n
 SW_SYNC n -> y
 SYN_COOKIES n -> y
 TCG_TPM n -> y
 TMPFS_POSIX_ACL n -> y
 TMPFS_XATTR n -> y
 UIO n -> y
 USB_ANNOUNCE_NEW_DEVICES n -> y
 USB_CHIPIDEA n -> y
 USB_CONFIGFS n -> y
 USB_DEFAULT_PERSIST y -> n
 USB_DWC2 n -> y
 USB_DWC3 n -> y
 USB_ETH n -> m
 USB_GADGET_XILINX n -> y
 USB_HID y -> n
 USB_ISP1760 n -> y
 USB_LAN78XX n -> m
 USB_MASS_STORAGE n -> m
 USB_MUSB_HDRC n -> y
 USB_OTG_FSM n -> y
 USB_PEGASUS n -> m
 USB_RTL8150 n -> m
 USB_RTL8152 n -> m
 USB_UAS n -> y
 USB_ULPI_BUS n -> y
 USB_USBNET n -> y
 VETH n -> m
 VEXPRESS_CONFIG n -> y
 VGA_ARB y -> n
 VITESSE_PHY n -> y
 VLAN_8021Q n -> m
 WLAN_VENDOR_ADMTEK y -> n
 WLAN_VENDOR_ATMEL y -> n
 WLAN_VENDOR_CISCO y -> n
 WLAN_VENDOR_INTEL y -> n
 WLAN_VENDOR_INTERSIL y -> n
 WLAN_VENDOR_MEDIATEK y -> n
 WLAN_VENDOR_QUANTENNA y -> n
 WLAN_VENDOR_RALINK y -> n
 WLAN_VENDOR_REALTEK y -> n
 WLAN_VENDOR_RSI y -> n
 WLAN_VENDOR_ST y -> n
 WLAN_VENDOR_ZYDAS y -> n
 WLCORE_SPI n -> y
 XFRM_USER n -> y
 XILINX_DMA n -> y
 XILINX_GMII2RGMII n -> y
 XILINX_VCU n -> m
 XILINX_WATCHDOG n -> y
 XILINX_ZYNQMP_DMA n -> y
 XILINX_ZYNQMP_DPDMA n -> y
+6LOWPAN n
+9P_FS y
+9P_FS_POSIX_ACL n
+9P_FS_SECURITY n
+ACORN_PARTITION n
+AIX_PARTITION n
+ALTERA_FREEZE_BRIDGE n
+ALTERA_PR_IP_CORE n
+AMIGA_PARTITION n
+ARCH_HAS_ZONE_DMA_SET y
+ARM64_MODULE_PLTS y
+ARM64_RELOC_TEST n
+ARM_CCI y
+ARM_CCI400_COMMON y
+ARM_CCI400_PMU y
+ARM_CCI5xx_PMU y
+ARM_SCPI_CPUFREQ y
+ARM_SCPI_POWER_DOMAIN y
+ARM_SMMU_DISABLE_BYPASS_BY_DEFAULT y
+ARM_SMMU_LEGACY_DT_BINDINGS n
+ATARI_PARTITION n
+ATH10K_AHB n
+ATH10K_CE y
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_DFS_CERTIFIED n
+ATH10K_PCI m
+ATH10K_SDIO n
+ATH10K_TRACING n
+ATH10K_USB n
+ATH_COMMON m
+ATH_REG_DYNAMIC_USER_REG_HINTS n
+AXI_DMAC n
+BATTERY_BQ27XXX_DT_UPDATES_NVM n
+BATTERY_BQ27XXX_I2C y
+BCACHE n
+BCM_NET_PHYLIB y
+BCM_SBA_RAID n
+BLK_DEV_DM y
+BLK_DEV_DM_BUILTIN y
+BLK_DEV_MD n
+BLK_DEV_RAM_COUNT 16
+BLK_DEV_RAM_SIZE 65536
+BLK_MQ_STACKING y
+BLOCK_HOLDER_DEPRECATED y
+BPF_JIT y
+BPF_JIT_DEFAULT_ON y
+BRCMDBG n
+BRCMFMAC_PCIE n
+BRCMFMAC_PROTO_BCDC y
+BRCMFMAC_SDIO y
+BRCMFMAC_USB n
+BRCMUTIL m
+BRCM_TRACING n
+BRIDGE_CFM n
+BRIDGE_EBT_802_3 n
+BRIDGE_EBT_AMONG n
+BRIDGE_EBT_ARP n
+BRIDGE_EBT_ARPREPLY n
+BRIDGE_EBT_BROUTE n
+BRIDGE_EBT_DNAT n
+BRIDGE_EBT_IP n
+BRIDGE_EBT_IP6 n
+BRIDGE_EBT_LIMIT n
+BRIDGE_EBT_LOG n
+BRIDGE_EBT_MARK n
+BRIDGE_EBT_MARK_T y
+BRIDGE_EBT_NFLOG n
+BRIDGE_EBT_PKTTYPE n
+BRIDGE_EBT_REDIRECT n
+BRIDGE_EBT_SNAT n
+BRIDGE_EBT_STP n
+BRIDGE_EBT_T_FILTER y
+BRIDGE_EBT_T_NAT y
+BRIDGE_EBT_VLAN n
+BRIDGE_IGMP_SNOOPING y
+BRIDGE_MRP n
+BRIDGE_NETFILTER n
+BRIDGE_NF_EBTABLES y
+BRIDGE_VLAN_FILTERING y
+BSD_DISKLABEL n
+BTRFS_ASSERT n
+BTRFS_DEBUG n
+BTRFS_FS_CHECK_INTEGRITY n
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_REF_VERIFY n
+BTRFS_FS_RUN_SANITY_TESTS n
+BT_ATH3K y
+BT_BCM y
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_HCIBTUSB_AUTOSUSPEND n
+BT_HCIBTUSB_BCM y
+BT_HCIBTUSB_MTK n
+BT_HCIBTUSB_RTL y
+BT_INTEL y
+BT_MRVL_SDIO y
+BT_QCA y
+BT_RFCOMM_TTY y
+BT_RTL y
+CEC_CH7322 n
+CEC_GPIO n
+CFG80211_CERTIFICATION_ONUS y
+CFG80211_EXTRA_REGDB_KEYDIR ""
+CFG80211_REG_CELLULAR_HINTS y
+CFG80211_REG_RELAX_NO_IR y
+CHARGER_RK817 n
+CLK_VEXPRESS_OSC y
+CMDLINE_PARTITION n
+COMMON_CLK_MAX77686 n
+COMMON_CLK_RK808 y
+COMMON_CLK_S2MPS11 y
+COMMON_CLK_SCPI y
+COMMON_CLK_ZYNQMP y
+COMPAT_NETLINK_MESSAGES y
+CPU_FREQ_GOV_COMMON y
+CRYPTO_ANUBIS n
+CRYPTO_ARC4 y
+CRYPTO_DEV_ZYNQMP_AES y
+CRYPTO_DEV_ZYNQMP_SHA3 n
+CRYPTO_ENGINE y
+CRYPTO_KHAZAD n
+CRYPTO_LIB_CHACHA_GENERIC m
+CRYPTO_MANAGER_EXTRA_TESTS n
+CRYPTO_SEED n
+CRYPTO_TEA n
+CRYPTO_TEST n
+CRYPTO_USER_API y
+CRYPTO_USER_API_ENABLE_OBSOLETE y
+CUSE m
+CXD2880_SPI_DRV m
+DEBUG_FORCE_FUNCTION_ALIGN_64B n
+DEBUG_RSEQ n
+DEBUG_SLAB n
+DEV_COREDUMP y
+DMA_ENGINE_RAID y
+DM_AUDIT n
+DM_BUFIO y
+DM_CACHE n
+DM_CLONE n
+DM_CRYPT y
+DM_DEBUG n
+DM_DEBUG_BLOCK_MANAGER_LOCKING n
+DM_DELAY n
+DM_DUST n
+DM_EBS n
+DM_ERA n
+DM_FLAKEY n
+DM_INIT n
+DM_INTEGRITY n
+DM_LOG_WRITES n
+DM_MIRROR n
+DM_MULTIPATH n
+DM_RAID n
+DM_SNAPSHOT n
+DM_SWITCH n
+DM_THIN_PROVISIONING n
+DM_UEVENT n
+DM_UNSTRIPED n
+DM_VERITY y
+DM_VERITY_FEC n
+DM_VERITY_VERIFY_ROOTHASH_SIG n
+DM_WRITECACHE n
+DM_ZERO y
+DRM_DEBUG_DP_MST_TOPOLOGY_REFS n
+DRM_DEBUG_MODESET_LOCK y
+DRM_FBDEV_LEAK_PHYS_SMEM n
+DRM_MGA n
+DRM_NOUVEAU_BACKLIGHT y
+DRM_PANEL_ARM_VERSATILE n
+DRM_R128 n
+DRM_SAVAGE n
+DRM_TDFX n
+DRM_TTM m
+DRM_TTM_HELPER m
+DRM_VIA n
+DRM_ZYNQMP_DPSUB y
+DST_CACHE y
+DVB_A8293 m
+DVB_AF9013 m
+DVB_AF9033 m
+DVB_AS102 n
+DVB_ASCOT2E m
+DVB_ATBM8830 m
+DVB_AU8522 m
+DVB_AU8522_DTV m
+DVB_AU8522_V4L m
+DVB_B2C2_FLEXCOP_USB n
+DVB_BCM3510 m
+DVB_CORE y
+DVB_CX22700 m
+DVB_CX22702 m
+DVB_CX24110 m
+DVB_CX24116 m
+DVB_CX24117 m
+DVB_CX24120 m
+DVB_CX24123 m
+DVB_CXD2099 m
+DVB_CXD2820R m
+DVB_CXD2841ER m
+DVB_CXD2880 m
+DVB_DEMUX_SECTION_LOSS_LOG n
+DVB_DIB3000MB m
+DVB_DIB3000MC m
+DVB_DIB7000M m
+DVB_DIB7000P m
+DVB_DIB8000 m
+DVB_DIB9000 m
+DVB_DRX39XYJ m
+DVB_DRXD m
+DVB_DRXK m
+DVB_DS3000 m
+DVB_DUMMY_FE n
+DVB_DYNAMIC_MINORS y
+DVB_EC100 m
+DVB_HELENE m
+DVB_HORUS3A m
+DVB_ISL6405 m
+DVB_ISL6421 m
+DVB_ISL6423 m
+DVB_IX2505V m
+DVB_L64781 m
+DVB_LG2160 m
+DVB_LGDT3305 m
+DVB_LGDT3306A m
+DVB_LGDT330X m
+DVB_LGS8GL5 m
+DVB_LGS8GXX m
+DVB_LNBH25 m
+DVB_LNBH29 m
+DVB_LNBP21 m
+DVB_LNBP22 m
+DVB_M88DS3103 m
+DVB_M88RS2000 m
+DVB_MAX_ADAPTERS 16
+DVB_MB86A16 m
+DVB_MB86A20S m
+DVB_MMAP n
+DVB_MN88443X m
+DVB_MN88472 m
+DVB_MN88473 m
+DVB_MT312 m
+DVB_MT352 m
+DVB_MXL5XX m
+DVB_MXL692 m
+DVB_NET n
+DVB_NXT200X m
+DVB_NXT6000 m
+DVB_OR51132 m
+DVB_OR51211 m
+DVB_PLATFORM_DRIVERS n
+DVB_PLL m
+DVB_RTL2830 m
+DVB_RTL2832 m
+DVB_RTL2832_SDR m
+DVB_S5H1409 m
+DVB_S5H1411 m
+DVB_S5H1420 m
+DVB_S5H1432 m
+DVB_S921 m
+DVB_SI2165 m
+DVB_SI2168 m
+DVB_SI21XX m
+DVB_SP2 m
+DVB_SP887X m
+DVB_STB0899 m
+DVB_STB6000 m
+DVB_STB6100 m
+DVB_STV0288 m
+DVB_STV0297 m
+DVB_STV0299 m
+DVB_STV0367 m
+DVB_STV0900 m
+DVB_STV090x m
+DVB_STV0910 m
+DVB_STV6110 m
+DVB_STV6110x m
+DVB_STV6111 m
+DVB_TC90522 m
+DVB_TDA10021 m
+DVB_TDA10023 m
+DVB_TDA10048 m
+DVB_TDA1004X m
+DVB_TDA10071 m
+DVB_TDA10086 m
+DVB_TDA18271C2DD m
+DVB_TDA665x m
+DVB_TDA8083 m
+DVB_TDA8261 m
+DVB_TDA826X m
+DVB_TEST_DRIVERS n
+DVB_TS2020 m
+DVB_TTUSB_BUDGET n
+DVB_TTUSB_DEC n
+DVB_TUA6100 m
+DVB_TUNER_CX24113 m
+DVB_TUNER_DIB0070 m
+DVB_TUNER_DIB0090 m
+DVB_TUNER_ITD1000 m
+DVB_ULE_DEBUG n
+DVB_USB n
+DVB_USB_V2 n
+DVB_VES1820 m
+DVB_VES1X93 m
+DVB_ZD1301_DEMOD m
+DVB_ZL10036 m
+DVB_ZL10039 m
+DVB_ZL10353 m
+DWMAC_DWC_QOS_ETH n
+DWMAC_GENERIC m
+DWMAC_INTEL_PLAT n
+ECRYPT_FS_MESSAGING n
+EDAC y
+EDAC_DEBUG n
+EDAC_DMC520 n
+EDAC_LEGACY_SYSFS y
+EDAC_SYNOPSYS n
+EDAC_THUNDERX n
+EDAC_XGENE n
+EFI_VARS_PSTORE y
+EFI_VARS_PSTORE_DEFAULT_DISABLE n
+EVM n
+EXT2_FS_XATTR n
+EXT3_FS_POSIX_ACL n
+EXT3_FS_SECURITY n
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_UVESA n
+FB_XILINX n
+FIRMWARE_MEMMAP n
+FONT_AUTOSELECT y
+FPGA_BRIDGE y
+FPGA_DFL n
+FPGA_MGR_ALTERA_CVP n
+FPGA_MGR_ALTERA_PS_SPI n
+FPGA_MGR_ICE40_SPI n
+FPGA_MGR_MACHXO2_SPI n
+FPGA_MGR_MICROCHIP_SPI n
+FPGA_MGR_VERSAL_FPGA n
+FPGA_MGR_XILINX_SPI n
+FPGA_MGR_ZYNQMP_FPGA y
+FPGA_REGION y
+GARP m
+GPIO_GENERIC y
+GPIO_LOGICVC n
+GPIO_MAX77620 y
+GPIO_SYSCON n
+GPIO_SYSFS y
+GPIO_TPS65086 y
+GPIO_ZYNQ y
+GPIO_ZYNQMP_MODEPIN y
+GRO_CELLS y
+HAVE_ARCH_KCSAN y
+HAVE_MOD_ARCH_SPECIFIC y
+HNS y
+HNS_MDIO y
+I2C_STUB n
+I2C_VERSATILE n
+IGB_HWMON y
+IMA n
+INET6_AH n
+INET6_ESP n
+INET6_IPCOMP n
+INET_TUNNEL y
+INPUT_RK805_PWRKEY n
+INTEGRITY y
+INTEGRITY_AUDIT y
+INTEGRITY_SIGNATURE n
+IP6_NF_FILTER y
+IP6_NF_IPTABLES y
+IP6_NF_MANGLE y
+IP6_NF_MATCH_AH n
+IP6_NF_MATCH_EUI64 n
+IP6_NF_MATCH_FRAG n
+IP6_NF_MATCH_HL n
+IP6_NF_MATCH_IPV6HEADER n
+IP6_NF_MATCH_MH n
+IP6_NF_MATCH_OPTS n
+IP6_NF_MATCH_RPFILTER n
+IP6_NF_MATCH_RT n
+IP6_NF_MATCH_SRH n
+IP6_NF_NAT m
+IP6_NF_RAW n
+IP6_NF_SECURITY n
+IP6_NF_TARGET_HL n
+IP6_NF_TARGET_MASQUERADE m
+IP6_NF_TARGET_NPT n
+IP6_NF_TARGET_REJECT y
+IP6_NF_TARGET_SYNPROXY n
+IPV6_ILA n
+IPV6_IOAM6_LWTUNNEL n
+IPV6_MIP6 n
+IPV6_MROUTE n
+IPV6_MULTIPLE_TABLES n
+IPV6_NDISC_NODETYPE y
+IPV6_OPTIMISTIC_DAD n
+IPV6_ROUTER_PREF n
+IPV6_RPL_LWTUNNEL n
+IPV6_SEG6_HMAC n
+IPV6_SEG6_LWTUNNEL n
+IPV6_SIT y
+IPV6_SIT_6RD n
+IPV6_TUNNEL n
+IPV6_VTI n
+IP_NF_FILTER y
+IP_NF_MANGLE y
+IP_NF_MATCH_AH n
+IP_NF_MATCH_ECN n
+IP_NF_MATCH_RPFILTER n
+IP_NF_MATCH_TTL n
+IP_NF_NAT m
+IP_NF_RAW n
+IP_NF_SECURITY n
+IP_NF_TARGET_CLUSTERIP n
+IP_NF_TARGET_ECN n
+IP_NF_TARGET_MASQUERADE m
+IP_NF_TARGET_NETMAP n
+IP_NF_TARGET_REDIRECT n
+IP_NF_TARGET_REJECT y
+IP_NF_TARGET_SYNPROXY n
+IP_NF_TARGET_TTL n
+IR_GPIO_CIR n
+IR_HIX5HD2 n
+IR_IGORPLUGUSB n
+IR_IGUANA n
+IR_IMON n
+IR_IMON_DECODER n
+IR_IMON_RAW n
+IR_JVC_DECODER n
+IR_MCEUSB n
+IR_MCE_KBD_DECODER n
+IR_NEC_DECODER n
+IR_RC5_DECODER n
+IR_RC6_DECODER n
+IR_RCMM_DECODER n
+IR_REDRAT3 n
+IR_SANYO_DECODER n
+IR_SERIAL n
+IR_SHARP_DECODER n
+IR_SONY_DECODER n
+IR_STREAMZAP n
+IR_TOY n
+IR_TTUSBIR n
+IR_XMP_DECODER n
+JFFS2_CMODE_FAVOURLZO n
+JFFS2_CMODE_NONE n
+JFFS2_CMODE_PRIORITY y
+JFFS2_CMODE_SIZE n
+JFFS2_COMPRESSION_OPTIONS y
+JFFS2_FS_DEBUG 0
+JFFS2_FS_POSIX_ACL y
+JFFS2_FS_SECURITY y
+JFFS2_FS_WBUF_VERIFY n
+JFFS2_FS_WRITEBUFFER y
+JFFS2_FS_XATTR y
+JFFS2_LZO y
+JFFS2_RTIME y
+JFFS2_RUBIN y
+JFFS2_SUMMARY n
+JFFS2_ZLIB y
+KARMA_PARTITION n
+KCSAN n
+KPROBES n
+LDM_PARTITION n
+LEDS_SYSCON y
+LIRC n
+LLC y
+LTE_GDM724X n
+MAC80211_HT_DEBUG n
+MAC80211_IBSS_DEBUG n
+MAC80211_MLME_DEBUG n
+MAC80211_NOINLINE n
+MAC80211_OCB_DEBUG n
+MAC80211_PS_DEBUG n
+MAC80211_STA_DEBUG n
+MAC80211_TDLS_DEBUG n
+MAC80211_VERBOSE_DEBUG n
+MACB_PCI n
+MACB_USE_HWSTAMP y
+MACVTAP m
+MAC_PARTITION n
+MAX77620_THERMAL n
+MAX77620_WATCHDOG n
+MDIO_IPQ8064 n
+MEDIA_ATTACH y
+MEDIA_CONTROLLER_DVB n
+MFD_VEXPRESS_SYSREG y
+MINIX_SUBPARTITION n
+MMC_DW_BLUEFIELD n
+MMC_DW_EXYNOS y
+MMC_DW_HI3798CV200 y
+MMC_DW_K3 y
+MMC_DW_PCI n
+MMC_DW_PLTFM y
+MMC_SDHCI_CADENCE y
+MMC_SDHCI_F_SDH30 y
+MMC_SDHCI_MILBEAUT n
+MMC_SDHCI_OF_ARASAN y
+MMC_SDHCI_OF_AT91 n
+MMC_SDHCI_OF_DWCMSHC n
+MMC_SDHCI_PCI n
+MMC_SDHCI_PLTFM y
+MMC_SDHCI_XENON y
+MMC_STM32_SDMMC y
+MODPROBE_PATH "/sbin/modprobe"
+MODULES_TREE_LOOKUP y
+MODULE_ALLOW_MISSING_NAMESPACE_IMPORTS n
+MODULE_COMPRESS_GZIP n
+MODULE_COMPRESS_NONE y
+MODULE_COMPRESS_XZ n
+MODULE_COMPRESS_ZSTD n
+MODULE_FORCE_LOAD n
+MODULE_FORCE_UNLOAD n
+MODULE_SIG n
+MODULE_SRCVERSION_ALL n
+MODULE_UNLOAD y
+MODULE_UNLOAD_TAINT_TRACKING n
+MODVERSIONS n
+MRP m
+MTD_DATAFLASH_OTP n
+MTD_DATAFLASH_WRITE_VERIFY n
+MTD_TESTS m
+MUSB_PIO_ONLY n
+MWIFIEX_PCIE m
+MWIFIEX_SDIO n
+MWIFIEX_USB n
+NETFILTER_FAMILY_BRIDGE y
+NETFILTER_NETLINK y
+NETFILTER_NETLINK_GLUE_CT n
+NETFILTER_NETLINK_HOOK n
+NETFILTER_XTABLES_COMPAT y
+NETFILTER_XT_CONNMARK m
+NETFILTER_XT_MARK y
+NETFILTER_XT_MATCH_ADDRTYPE m
+NETFILTER_XT_MATCH_BPF n
+NETFILTER_XT_MATCH_CGROUP n
+NETFILTER_XT_MATCH_CLUSTER n
+NETFILTER_XT_MATCH_COMMENT n
+NETFILTER_XT_MATCH_CONNBYTES n
+NETFILTER_XT_MATCH_CONNLABEL n
+NETFILTER_XT_MATCH_CONNLIMIT n
+NETFILTER_XT_MATCH_CONNMARK m
+NETFILTER_XT_MATCH_CONNTRACK m
+NETFILTER_XT_MATCH_CPU n
+NETFILTER_XT_MATCH_DCCP n
+NETFILTER_XT_MATCH_DEVGROUP n
+NETFILTER_XT_MATCH_DSCP n
+NETFILTER_XT_MATCH_ECN n
+NETFILTER_XT_MATCH_ESP n
+NETFILTER_XT_MATCH_HASHLIMIT n
+NETFILTER_XT_MATCH_HELPER n
+NETFILTER_XT_MATCH_HL n
+NETFILTER_XT_MATCH_IPCOMP n
+NETFILTER_XT_MATCH_IPRANGE n
+NETFILTER_XT_MATCH_L2TP n
+NETFILTER_XT_MATCH_LENGTH n
+NETFILTER_XT_MATCH_LIMIT y
+NETFILTER_XT_MATCH_MAC y
+NETFILTER_XT_MATCH_MARK n
+NETFILTER_XT_MATCH_MULTIPORT y
+NETFILTER_XT_MATCH_NFACCT n
+NETFILTER_XT_MATCH_OSF n
+NETFILTER_XT_MATCH_OWNER n
+NETFILTER_XT_MATCH_PKTTYPE n
+NETFILTER_XT_MATCH_POLICY n
+NETFILTER_XT_MATCH_QUOTA n
+NETFILTER_XT_MATCH_RATEEST n
+NETFILTER_XT_MATCH_REALM n
+NETFILTER_XT_MATCH_RECENT n
+NETFILTER_XT_MATCH_SCTP n
+NETFILTER_XT_MATCH_SOCKET n
+NETFILTER_XT_MATCH_STATE m
+NETFILTER_XT_MATCH_STATISTIC n
+NETFILTER_XT_MATCH_STRING n
+NETFILTER_XT_MATCH_TCPMSS n
+NETFILTER_XT_MATCH_TIME n
+NETFILTER_XT_MATCH_U32 n
+NETFILTER_XT_NAT m
+NETFILTER_XT_TARGET_AUDIT n
+NETFILTER_XT_TARGET_CHECKSUM y
+NETFILTER_XT_TARGET_CLASSIFY n
+NETFILTER_XT_TARGET_CONNMARK n
+NETFILTER_XT_TARGET_DSCP n
+NETFILTER_XT_TARGET_HL n
+NETFILTER_XT_TARGET_HMARK n
+NETFILTER_XT_TARGET_IDLETIMER n
+NETFILTER_XT_TARGET_LED n
+NETFILTER_XT_TARGET_LOG y
+NETFILTER_XT_TARGET_MARK n
+NETFILTER_XT_TARGET_MASQUERADE m
+NETFILTER_XT_TARGET_NETMAP n
+NETFILTER_XT_TARGET_NFLOG n
+NETFILTER_XT_TARGET_NFQUEUE n
+NETFILTER_XT_TARGET_RATEEST n
+NETFILTER_XT_TARGET_REDIRECT n
+NETFILTER_XT_TARGET_SECMARK n
+NETFILTER_XT_TARGET_TCPMSS n
+NETFILTER_XT_TARGET_TCPOPTSTRIP n
+NETFILTER_XT_TARGET_TEE n
+NETFILTER_XT_TARGET_TPROXY n
+NETFS_STATS n
+NETFS_SUPPORT y
+NETLABEL n
+NET_9P_DEBUG n
+NET_9P_FD y
+NET_9P_VIRTIO y
+NET_9P_XEN n
+NET_FOU_IP_TUNNELS n
+NET_IP_TUNNEL y
+NET_KEY_MIGRATE y
+NFSD_BLOCKLAYOUT y
+NFSD_FLEXFILELAYOUT y
+NFSD_PNFS y
+NFSD_SCSILAYOUT y
+NFSD_V2 n
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_2_INTER_SSC n
+NFSD_V4_SECURITY_LABEL n
+NFS_ACL_SUPPORT y
+NFS_V4_SECURITY_LABEL y
+NFT_COMPAT n
+NFT_CONNLIMIT n
+NFT_CT m
+NFT_DUP_IPV4 n
+NFT_DUP_IPV6 n
+NFT_DUP_NETDEV n
+NFT_FIB_IPV4 n
+NFT_FIB_IPV6 n
+NFT_FWD_NETDEV n
+NFT_HASH n
+NFT_LIMIT m
+NFT_LOG m
+NFT_MASQ n
+NFT_NAT m
+NFT_NUMGEN n
+NFT_OBJREF n
+NFT_OSF n
+NFT_QUOTA n
+NFT_REDIR n
+NFT_REJECT n
+NFT_SOCKET n
+NFT_SYNPROXY n
+NFT_TPROXY n
+NFT_TUNNEL n
+NFT_XFRM n
+NF_CONNTRACK_AMANDA n
+NF_CONNTRACK_BRIDGE n
+NF_CONNTRACK_EVENTS y
+NF_CONNTRACK_FTP n
+NF_CONNTRACK_H323 n
+NF_CONNTRACK_IRC n
+NF_CONNTRACK_LABELS n
+NF_CONNTRACK_MARK y
+NF_CONNTRACK_NETBIOS_NS n
+NF_CONNTRACK_PPTP n
+NF_CONNTRACK_PROCFS n
+NF_CONNTRACK_SANE n
+NF_CONNTRACK_SECMARK n
+NF_CONNTRACK_SIP n
+NF_CONNTRACK_SNMP n
+NF_CONNTRACK_TFTP n
+NF_CONNTRACK_TIMEOUT n
+NF_CONNTRACK_TIMESTAMP n
+NF_CONNTRACK_ZONES n
+NF_CT_NETLINK m
+NF_CT_PROTO_DCCP y
+NF_CT_PROTO_SCTP y
+NF_CT_PROTO_UDPLITE y
+NF_DEFRAG_IPV4 m
+NF_DEFRAG_IPV6 m
+NF_DUP_IPV6 n
+NF_DUP_NETDEV n
+NF_FLOW_TABLE n
+NF_LOG_IPV6 y
+NF_NAT m
+NF_NAT_MASQUERADE y
+NF_REJECT_IPV6 y
+NF_SOCKET_IPV6 n
+NF_TABLES_ARP n
+NF_TABLES_BRIDGE n
+NF_TABLES_INET y
+NF_TABLES_IPV4 y
+NF_TABLES_IPV6 y
+NF_TABLES_NETDEV y
+NF_TPROXY_IPV6 n
+NOUVEAU_DEBUG 5
+NOUVEAU_DEBUG_DEFAULT 3
+NOUVEAU_DEBUG_MMU n
+NOUVEAU_DEBUG_PUSH n
+NOUVEAU_LEGACY_CTX_SUPPORT y
+NTFS_DEBUG n
+NTFS_RW y
+NVMEM_ZYNQMP y
+NVME_AUTH n
+NVME_CORE m
+NVME_HWMON n
+NVME_MULTIPATH n
+NVME_VERBOSE_ERRORS n
+OF_DYNAMIC y
+OF_FPGA_REGION y
+OF_RESOLVE y
+OSF_PARTITION n
+OVERLAY_FS_INDEX n
+OVERLAY_FS_METACOPY n
+OVERLAY_FS_REDIRECT_ALWAYS_FOLLOW y
+OVERLAY_FS_REDIRECT_DIR n
+OVERLAY_FS_XINO_AUTO n
+PATA_PLATFORM y
+PC104 n
+PCIE_BUS_DEFAULT y
+PCIE_BUS_PEER2PEER n
+PCIE_BUS_PERFORMANCE n
+PCIE_BUS_SAFE n
+PCIE_BUS_TUNE_OFF n
+PCIE_MOBIVEIL_PLAT n
+PCIE_XILINX_CPM n
+PCIE_XILINX_NWL y
+PCS_XPCS m
+PERCPU_TEST n
+PHYLINK y
+PHY_LAN966X_SERDES n
+PHY_OCELOT_SERDES n
+PHY_QCOM_USB_HS y
+PHY_QCOM_USB_HSIC n
+PHY_SAMSUNG_USB2 y
+PHY_TUSB1210 n
+PHY_XILINX_ZYNQMP y
+PINCTRL_MAX77620 y
+PINCTRL_RK805 n
+PINCTRL_ZYNQMP y
+PNFS_BLOCK y
+POWER_RESET_BRCMSTB y
+POWER_RESET_TPS65086 n
+POWER_RESET_VEXPRESS n
+PROC_EVENTS y
+PSTORE_842_COMPRESS n
+PSTORE_BLK n
+PSTORE_COMPRESS y
+PSTORE_COMPRESS_DEFAULT "deflate"
+PSTORE_CONSOLE n
+PSTORE_DEFAULT_KMSG_BYTES 10240
+PSTORE_DEFLATE_COMPRESS y
+PSTORE_DEFLATE_COMPRESS_DEFAULT y
+PSTORE_LZ4HC_COMPRESS n
+PSTORE_LZ4_COMPRESS n
+PSTORE_LZO_COMPRESS n
+PSTORE_PMSG n
+PSTORE_RAM n
+PSTORE_ZSTD_COMPRESS n
+PWRSEQ_SD8787 n
+QUOTA_TREE y
+R8188EU n
+RADIO_ADAPTERS y
+RADIO_MAXIRADIO n
+RADIO_SAA7706H n
+RADIO_SHARK n
+RADIO_SHARK2 n
+RADIO_SI470X n
+RADIO_SI4713 n
+RADIO_TEA5764 n
+RADIO_TEF6862 n
+RADIO_WL1273 n
+RADIO_WL128X n
+RAID6_PQ y
+RAID6_PQ_BENCHMARK y
+RCAR_REMOTEPROC n
+RC_ATI_REMOTE n
+RC_DECODERS y
+RC_DEVICES y
+RC_LOOPBACK n
+RC_MAP m
+RC_XBOX_DVD n
+REBOOT_MODE y
+REGULATOR_HI6421 n
+REGULATOR_HI6421V530 n
+REGULATOR_MAX77620 n
+REGULATOR_RK808 n
+REGULATOR_S2MPA01 n
+REGULATOR_S2MPS11 n
+REGULATOR_S5M8767 n
+REGULATOR_TPS65086 y
+REGULATOR_VEXPRESS n
+REMOTEPROC_CDEV n
+RESET_SIMPLE n
+RPMSG y
+RPMSG_CHAR n
+RPMSG_CTRL n
+RPMSG_NS m
+RPMSG_QCOM_GLINK y
+RPMSG_TTY n
+RTC_DRV_DS3232_HWMON y
+RTC_DRV_MAX77686 y
+RTC_DRV_RK808 m
+RTC_DRV_S5M y
+RTL8192U n
+RTL8723BS n
+RTLLIB n
+SATA_MOBILE_LPM_POLICY 0
+SECURITY_APPARMOR n
+SECURITY_LANDLOCK n
+SECURITY_LOADPIN n
+SECURITY_LOCKDOWN_LSM n
+SECURITY_NETWORK n
+SECURITY_PATH n
+SECURITY_SAFESETID n
+SECURITY_SMACK n
+SECURITY_TOMOYO n
+SECURITY_YAMA n
+SENSORS_ADM1266 n
+SENSORS_ADM1275 n
+SENSORS_ARM_SCPI y
+SENSORS_BEL_PFE n
+SENSORS_BPA_RS600 n
+SENSORS_DELTA_AHE50DC_FAN n
+SENSORS_DPS920AB n
+SENSORS_FSP_3Y n
+SENSORS_IBM_CFFPS n
+SENSORS_INSPUR_IPSPS n
+SENSORS_IR35221 n
+SENSORS_IR36021 n
+SENSORS_IR38064 n
+SENSORS_IRPS5401 n
+SENSORS_ISL68137 n
+SENSORS_LM25066 n
+SENSORS_LT7182S n
+SENSORS_LTC2978 n
+SENSORS_LTC3815 n
+SENSORS_MAX15301 n
+SENSORS_MAX16064 n
+SENSORS_MAX16601 n
+SENSORS_MAX20730 n
+SENSORS_MAX20751 y
+SENSORS_MAX31785 n
+SENSORS_MAX34440 n
+SENSORS_MAX8688 n
+SENSORS_MP2888 n
+SENSORS_MP2975 n
+SENSORS_MP5023 n
+SENSORS_PIM4328 n
+SENSORS_PLI1209BC n
+SENSORS_PM6764TR n
+SENSORS_PMBUS y
+SENSORS_PXE1610 n
+SENSORS_Q54SJ108A2 n
+SENSORS_STPDDC60 n
+SENSORS_TPS40422 n
+SENSORS_TPS53679 n
+SENSORS_TPS546D24 n
+SENSORS_UCD9000 n
+SENSORS_UCD9200 n
+SENSORS_VEXPRESS n
+SENSORS_XDPE122 n
+SENSORS_XDPE152 n
+SENSORS_ZL6100 n
+SERIAL_8250_DETECT_IRQ n
+SERIAL_8250_DWLIB y
+SERIAL_8250_MANY_PORTS n
+SERIAL_8250_RSA n
+SERIAL_8250_SHARE_IRQ y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_UARTLITE_CONSOLE y
+SERIAL_UARTLITE_NR_UARTS 1
+SERIAL_XILINX_PS_UART_CONSOLE y
+SERIO_ALTERA_PS2 n
+SERIO_AMBAKMI y
+SERIO_APBPS2 n
+SERIO_ARC_PS2 n
+SERIO_GPIO_PS2 n
+SERIO_LIBPS2 n
+SERIO_PCIPS2 n
+SERIO_PS2MULT n
+SERIO_RAW n
+SERIO_SERPORT n
+SFP n
+SGETMASK_SYSCALL n
+SGI_PARTITION n
+SKB_EXTENSIONS y
+SKY2_DEBUG n
+SLOB n
+SMS_SDIO_DRV n
+SMS_USB_DRV n
+SND_BCD2000 n
+SND_HWDEP y
+SND_RAWMIDI y
+SND_SOC_FSL_RPMSG n
+SND_SOC_RK817 n
+SND_USB_6FIRE n
+SND_USB_AUDIO y
+SND_USB_AUDIO_USE_MEDIA_CONTROLLER y
+SND_USB_CAIAQ n
+SND_USB_HIFACE n
+SND_USB_POD n
+SND_USB_PODHD n
+SND_USB_TONEPORT n
+SND_USB_UA101 n
+SND_USB_VARIAX n
+SOLARIS_X86_PARTITION n
+SPI_DYNAMIC y
+SPI_LOOPBACK_TEST n
+STMMAC_PCI n
+STMMAC_PLATFORM m
+STMMAC_SELFTESTS n
+STP y
+STRICT_MODULE_RWX y
+SUN_PARTITION n
+SYSCON_REBOOT_MODE y
+SYSV68_PARTITION n
+TAP m
+TCG_ATMEL n
+TCG_FTPM_TEE n
+TCG_TIS y
+TCG_TIS_CORE y
+TCG_TIS_I2C n
+TCG_TIS_I2C_ATMEL n
+TCG_TIS_I2C_CR50 n
+TCG_TIS_I2C_INFINEON y
+TCG_TIS_I2C_NUVOTON n
+TCG_TIS_SPI y
+TCG_TIS_SPI_CR50 n
+TCG_TIS_ST33ZP24_I2C n
+TCG_TIS_ST33ZP24_SPI n
+TCG_VTPM_PROXY n
+TCG_XEN n
+TEST_ASYNC_DRIVER_PROBE n
+TEST_BITOPS n
+TEST_BLACKHOLE_DEV n
+TEST_BPF n
+TEST_DYNAMIC_DEBUG n
+TEST_KMOD n
+TEST_LKM n
+TEST_LOCKUP n
+TEST_STATIC_KEYS n
+TEST_USER_COPY m
+TEST_VMALLOC n
+TOUCHSCREEN_AD7877 n
+TOUCHSCREEN_AD7879 n
+TOUCHSCREEN_ADC n
+TOUCHSCREEN_ADS7846 n
+TOUCHSCREEN_AR1021_I2C n
+TOUCHSCREEN_ATMEL_MXT m
+TOUCHSCREEN_ATMEL_MXT_T37 n
+TOUCHSCREEN_AUO_PIXCIR n
+TOUCHSCREEN_BU21013 n
+TOUCHSCREEN_BU21029 n
+TOUCHSCREEN_CHIPONE_ICN8318 n
+TOUCHSCREEN_COLIBRI_VF50 n
+TOUCHSCREEN_CY8CTMA140 n
+TOUCHSCREEN_CY8CTMG110 n
+TOUCHSCREEN_CYTTSP4_CORE n
+TOUCHSCREEN_CYTTSP_CORE n
+TOUCHSCREEN_DYNAPRO n
+TOUCHSCREEN_EDT_FT5X06 n
+TOUCHSCREEN_EETI n
+TOUCHSCREEN_EGALAX n
+TOUCHSCREEN_EGALAX_SERIAL n
+TOUCHSCREEN_EKTF2127 n
+TOUCHSCREEN_ELAN n
+TOUCHSCREEN_ELO n
+TOUCHSCREEN_EXC3000 n
+TOUCHSCREEN_FUJITSU n
+TOUCHSCREEN_GOODIX n
+TOUCHSCREEN_GUNZE n
+TOUCHSCREEN_HAMPSHIRE n
+TOUCHSCREEN_HIDEEP n
+TOUCHSCREEN_HYCON_HY46XX n
+TOUCHSCREEN_ILI210X n
+TOUCHSCREEN_ILITEK n
+TOUCHSCREEN_IMAGIS n
+TOUCHSCREEN_IMX6UL_TSC n
+TOUCHSCREEN_INEXIO n
+TOUCHSCREEN_IQS5XX n
+TOUCHSCREEN_MAX11801 n
+TOUCHSCREEN_MCS5000 n
+TOUCHSCREEN_MELFAS_MIP4 n
+TOUCHSCREEN_MK712 n
+TOUCHSCREEN_MMS114 n
+TOUCHSCREEN_MSG2638 n
+TOUCHSCREEN_MTOUCH n
+TOUCHSCREEN_PENMOUNT n
+TOUCHSCREEN_PIXCIR n
+TOUCHSCREEN_RM_TS n
+TOUCHSCREEN_ROHM_BU21023 n
+TOUCHSCREEN_S6SY761 n
+TOUCHSCREEN_SILEAD n
+TOUCHSCREEN_SIS_I2C n
+TOUCHSCREEN_ST1232 n
+TOUCHSCREEN_STMFTS n
+TOUCHSCREEN_SUR40 n
+TOUCHSCREEN_SURFACE3_SPI n
+TOUCHSCREEN_SX8654 n
+TOUCHSCREEN_TOUCHIT213 n
+TOUCHSCREEN_TOUCHRIGHT n
+TOUCHSCREEN_TOUCHWIN n
+TOUCHSCREEN_TPS6507X n
+TOUCHSCREEN_TSC2004 n
+TOUCHSCREEN_TSC2005 n
+TOUCHSCREEN_TSC2007 n
+TOUCHSCREEN_TSC_SERIO n
+TOUCHSCREEN_USB_COMPOSITE n
+TOUCHSCREEN_WACOM_I2C n
+TOUCHSCREEN_WACOM_W8001 n
+TOUCHSCREEN_WDT87XX_I2C n
+TOUCHSCREEN_ZET6223 n
+TOUCHSCREEN_ZFORCE n
+TOUCHSCREEN_ZINITIX n
+TRIM_UNUSED_KSYMS n
+TTY_PRINTK n
+UIO_AEC n
+UIO_CIF n
+UIO_DMEM_GENIRQ m
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_PDRV_GENIRQ m
+UIO_PRUSS n
+UIO_SERCOS3 n
+ULTRIX_PARTITION n
+UNIXWARE_DISKLABEL n
+USB_AIRSPY n
+USB_ALI_M5632 n
+USB_AN2720 n
+USB_ARMLINUX y
+USB_BELKIN y
+USB_CHIPIDEA_GENERIC y
+USB_CHIPIDEA_HOST y
+USB_CHIPIDEA_IMX y
+USB_CHIPIDEA_MSM y
+USB_CHIPIDEA_PCI y
+USB_CHIPIDEA_TEGRA y
+USB_CHIPIDEA_UDC y
+USB_CONFIGFS_ACM n
+USB_CONFIGFS_ECM n
+USB_CONFIGFS_ECM_SUBSET n
+USB_CONFIGFS_EEM y
+USB_CONFIGFS_F_FS n
+USB_CONFIGFS_F_HID n
+USB_CONFIGFS_F_LB_SS n
+USB_CONFIGFS_F_MIDI n
+USB_CONFIGFS_F_PRINTER n
+USB_CONFIGFS_F_UAC1 n
+USB_CONFIGFS_F_UAC1_LEGACY n
+USB_CONFIGFS_F_UAC2 n
+USB_CONFIGFS_F_UVC n
+USB_CONFIGFS_MASS_STORAGE y
+USB_CONFIGFS_NCM n
+USB_CONFIGFS_OBEX n
+USB_CONFIGFS_RNDIS n
+USB_CONFIGFS_SERIAL n
+USB_DSBR n
+USB_DWC2_DEBUG n
+USB_DWC2_DUAL_ROLE y
+USB_DWC2_HOST n
+USB_DWC2_PCI n
+USB_DWC2_PERIPHERAL n
+USB_DWC2_TRACK_MISSED_SOFS n
+USB_DWC3_DUAL_ROLE y
+USB_DWC3_GADGET n
+USB_DWC3_HAPS y
+USB_DWC3_HOST n
+USB_DWC3_OF_SIMPLE y
+USB_DWC3_ULPI n
+USB_DWC3_XILINX y
+USB_EPSON2888 n
+USB_ETH_EEM y
+USB_ETH_RNDIS y
+USB_F_ECM m
+USB_F_EEM y
+USB_F_MASS_STORAGE y
+USB_F_RNDIS m
+USB_F_SUBSET m
+USB_GSPCA n
+USB_HACKRF n
+USB_ISP1760_DUAL_ROLE y
+USB_ISP1760_GADGET_ROLE n
+USB_ISP1760_HCD y
+USB_ISP1760_HOST_ROLE n
+USB_ISP1761_UDC y
+USB_KBD n
+USB_KC2190 n
+USB_KEENE n
+USB_LIBCOMPOSITE y
+USB_MA901 n
+USB_MOUSE n
+USB_MR800 n
+USB_MSI2500 n
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MUSB_HOST n
+USB_NET_AQC111 n
+USB_NET_AX88179_178A y
+USB_NET_AX8817X y
+USB_NET_CDCETHER y
+USB_NET_CDC_EEM n
+USB_NET_CDC_MBIM n
+USB_NET_CDC_NCM y
+USB_NET_CDC_SUBSET y
+USB_NET_CDC_SUBSET_ENABLE y
+USB_NET_CH9200 n
+USB_NET_CX82310_ETH n
+USB_NET_DM9601 m
+USB_NET_GL620A n
+USB_NET_HUAWEI_CDC_NCM n
+USB_NET_INT51X1 n
+USB_NET_KALMIA n
+USB_NET_MCS7830 m
+USB_NET_NET1080 y
+USB_NET_PLUSB m
+USB_NET_QMI_WWAN n
+USB_NET_RNDIS_HOST n
+USB_NET_SMSC75XX m
+USB_NET_SMSC95XX m
+USB_NET_SR9700 n
+USB_NET_SR9800 m
+USB_NET_ZAURUS y
+USB_PULSE8_CEC n
+USB_PWC n
+USB_RAINSHADOW_CEC n
+USB_RAREMONO n
+USB_RTL8153_ECM m
+USB_S2255 n
+USB_SIERRA_NET n
+USB_U_ETHER y
+USB_VIDEO_CLASS y
+USB_VIDEO_CLASS_INPUT_EVDEV y
+USB_VL600 n
+USERIO n
+V4L_TEST_DRIVERS n
+VIDEO_ALLEGRO_DVT n
+VIDEO_AU0828 n
+VIDEO_CX231XX n
+VIDEO_EM28XX n
+VIDEO_GO7007 n
+VIDEO_HDPVR n
+VIDEO_IR_I2C m
+VIDEO_PVRUSB2 n
+VIDEO_STK1160_COMMON n
+VIDEO_USBTV n
+VIRTIO_FS n
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+VMLINUX_MAP n
+VT6655 n
+VT6656 n
+WANT_DEV_COREDUMP y
+WEXT_CORE y
+WEXT_PROC y
+XFRM y
+XFRM_ALGO y
+XFRM_INTERFACE n
+XFRM_MIGRATE y
+XFRM_STATISTICS n
+XFRM_SUB_POLICY n
+XILINX_AMS n
+XILINX_PR_DECOUPLER y
+XLNX_EVENT_MANAGER y
+XOR_BLOCKS y
+ZLIB_DEFLATE y
+ZSTD_COMPRESS y
+ZYNQMP_FIRMWARE y
+ZYNQMP_FIRMWARE_DEBUG n
+ZYNQMP_IPI_MBOX y
+ZYNQMP_PM_DOMAINS y
+ZYNQMP_POWER y
